Skip to content
Documentation

Delete a webhook subscription

DELETE
/v1/public-api/webhooks/{uuid}

Scope: webhooks:write. Idempotency-Key is required.

Authorization

integrationKey
headerAuthorizationBearer <cf_sk_…>

Organization API key (cf_sk_…), created under Organization → API and automations → API keys and sent as Authorization: Bearer cf_sk_….

Path Parameters

uuid*string
Formatuuid

Header Parameters

Idempotency-Key*string
Lengthlength <= 200

Response Body

Success

application/json
  1. response
success*boolean
data*unknown
meta?
Example Request
curl -X DELETE 'https://api.getclickfix.com/v1/public-api/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08' \  -H 'Idempotency-Key: string'
Example Response
{  "success": true,  "data": {    "deleted": true  },  "meta": {    "request_id": "01JCK9ZQ3M8R2W7X5E4T1N0PAB"  }}